{
	
	"operations": [
	{
      "id": "0001",
      "name": "Sewing",
      "category_id": "",
      "group_id": "sewing",
      "machine_type": "",
      "epfno": []
    },{
      "id": "0002",
      "name": "QA",
      "category_id": "",
      "group_id": "qa",
      "machine_type": "",
      "epfno": []
    },{
      "id": "0003",
      "name": "Dyeing",
      "category_id": "",
      "group_id": "dyeing",
      "machine_type": "",
      "epfno": []
    },{
      "id": "0004",
      "name": "Knitting", 
      "category_id": "",
      "group_id": "knitting",
      "machine_type": "",
      "epfno": []
    } ,
    {
      "id": "0005",
      "name": "Others", 
      "category_id": "",
      "group_id": "others",
      "machine_type": "",
      "epfno": []
    } 
	]
}